function chartered_accountant_open_tab(evt, cityName) {
    var chartered_accountant_i, chartered_accountant_tabcontent, chartered_accountant_tablinks;
    chartered_accountant_tabcontent = document.getElementsByClassName("tabcontent");
    for (chartered_accountant_i = 0; chartered_accountant_i < chartered_accountant_tabcontent.length; chartered_accountant_i++) {
        chartered_accountant_tabcontent[chartered_accountant_i].style.display = "none";
    }
    chartered_accountant_tablinks = document.getElementsByClassName("tablinks");
    for (chartered_accountant_i = 0; chartered_accountant_i < chartered_accountant_tablinks.length; chartered_accountant_i++) {
        chartered_accountant_tablinks[chartered_accountant_i].className = chartered_accountant_tablinks[chartered_accountant_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});